body
   {
   font-family:arial;
   font-size: 18px;
   }

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #BDBDBD;
    position: fixed;
    top: 0;
    width: 100%;
}

ul2 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #BDBDBD;
    top: 0;
    width: 100%;
}

ul3 {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    width: 75%;
}


li {
    float: left;
    border-right: 1px solid #bbb;
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    background-color: #BDBDBD;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #585858;
}

.active {
    background-color: #DF013A;
}


li.1 {
    float: left;
    
}

.menu {
     border-right: 1px solid white;
     text-decoration: none;
     background-color: none;
     padding: 5px;
     color: gray;
     font-family: Arial;
     font-size: 9pt;
     font-weight: bold;
}
.menu:hover {
     color: black;
}
.toolbar {
background-color: none;
padding: 5px 0px 5px 0px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 75%;
}


th, tr, td {
    padding: 8px;
    text-align: center;
}

#map_canvas {
width: 500px;
height: 400px;
}

h1.header {
    padding: 0;
    margin: 0;
    text-align: center; 
    font-size:1.6em;   
}

h2.header {
    padding: 0;
    margin: 0;
    text-align: center;   
    font-size:1.4em; 
}

h3.header {
    padding: 0;
    margin: 0;
    text-align: left;
    font-size:1.2em;    
}

div.container {
    width: 100%;
    margin: 0px;
    line-height: 150%;
}

div.left {
    float: left;
    width: 160px;
    margin: 0;
    padding: 1em;
}

div.right {
    float: right;
    width: 160px;
    margin: 0;
    padding: 1em;
}

div.footer {
    padding: 0.5em;
    color: black;
    background-color: #BDBDBD;
    text-align: center;
}

div.content {
    margin-left: 50px;
    padding: 1em;
}


div.content2 {
    float: center;    
    margin-left: 150px;
    padding: 1em;
    width: 75%;
}

div.sidebar {
    position:absolute;
    top:200px; bottom:10px; left:0;
    width:200px;
    background:#BDBDBD;
}

div.sbcontent {
    margin-left: 175px;
    padding: 5em;
}

p.para {
    width: 750px;
}
